<%@ page language="java" session="true" contentType="text/html;charset=ISO-8859-2" %>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%
    response.setContentType("text/html; charset=iso-8859-2");
    request.setCharacterEncoding("ISO-8859-2");

	//first call
	javax.servlet.http.HttpSession sess = request.getSession();

	String[] subMenuClasses = new String[6];
	String[] subMenuLinkClasses = new String[7];
	
	for (int i = 0; i<subMenuClasses.length; i++) {
		subMenuClasses[i] = "leftMenuSubContent";
		subMenuLinkClasses[i] = "menu";
	}
	String selected = request.getParameter("sel");
	if (selected!=null) {
		try {
			int k = Integer.parseInt(selected);
			subMenuClasses[k] = "leftSelectedSubContent";
			subMenuLinkClasses[k] = "menu2";
		} catch (Exception e) {
			throw e;
		};	
	}
%>

<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<link href="leftMenu.css" rel="stylesheet" type="text/css">
<link href="leftMenu.css" rel="stylesheet" type="text/css">
</head>
<SCRIPT LANGUAGE="JavaScript">
<!-- JavaScript code hiding
	function changeSel(which){
		window = open("leftMenu.jsp?sel="+which, "_self", "");
	}

	function simpleLink(origLink) {
		window = open(origLink, "mainFrame", "");
	}

	function link(origLink){
		if (top.mainFrame.document.forms.length == 0) {
			simpleLink(origLink);
			return;
		}
		else {
			if (top.mainFrame.document.forms[0].saveState == null) {
				simpleLink(origLink); 
				return;
			}
			top.mainFrame.document.forms[0].saveState.value = top.mainFrame.self.location.pathname;
			top.mainFrame.document.forms[0].submit();
		}
	}
// -->
</SCRIPT>

<body>
<table width="170" border="1" id="leftMenuTable">
        <!--DWLayoutTable-->
        <tr> 
          <td width="160" id="leftMenuMainContent">Vertragspartner</td>
        </tr>
        <tr> 
          <td id="<%=subMenuClasses[0]%>" class="<%=subMenuLinkClasses[0]%>"><a href="#" onClick="changeSel('0');link('process/new_user_detail_personal.html');return false;">Neu</a></td>
        </tr>
        <tr> 
          <td id="<%=subMenuClasses[1]%>" class="<%=subMenuLinkClasses[1]%>"><a href="#" onClick="changeSel('1');link('#');return false;">Stammdaten</a></td>
        </tr>
        <tr> 
          <td id="<%=subMenuClasses[2]%>" class="<%=subMenuLinkClasses[2]%>"><a href="#" onClick="changeSel('2');">Genealogie</a></td>
        </tr>
        <tr> 
          <td id="<%=subMenuClasses[3]%>" class="<%=subMenuLinkClasses[3]%>"><a href="#" onClick="changeSel('3');">Bestellung</a></td>
        </tr>
        <tr> 
          <td id="leftMenuMainContent">Artikel</td>
        </tr>
        <tr> 
          <td id="<%=subMenuClasses[4]%>" class="<%=subMenuLinkClasses[4]%>"><a href="#" onClick="changeSel('4');">List</a></td>
        </tr>
        <tr> 
          <td id="leftMenuMainContent">Abmelden</td>
        </tr>
        <tr> 
          <td id="<%=subMenuClasses[5]%>" class="<%=subMenuLinkClasses[5]%>"><a href="#" onClick="changeSel('5');">Abmelden</a></td>
        </tr>
      </table>
</body>
</html>
